/*     561495 : 타이틀 + 서브 텍스트      */
.title__561495__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__561495__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__561495__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;}
.title__561495__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;font-family:'Pretendard-Bold';}
.title__561495__ .cont {margin:18px 0 0;padding:0;font-size:16px;color:#888;line-height:18px;font-family:'Pretendard-Light';}

@media all and (min-width:1024px){
	.title__561495__ {padding:50px;border-width:6px;}
	.title__561495__:before {content:'';width:6px;left:-6px;}
	.title__561495__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__561495__ .title {font-size:40px;line-height:45px;}
	.title__561495__ .cont {font-size:22px; line-height:1.6}
}

@media all and (max-width:768px){
	.title__561495__ {padding: 10px 20px;}
	.title__561495__ .cont {line-height:25px; font-size:15px; word-break:keep-all;}
}

/*     561505 : 공백      */
.solid_line__561505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__561505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__561505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__561505__ {height:5px;}
}

/*     562465 : 탭 버튼 이미지      */
.tab_info__562465__ {display:table;width:100%}
.tab_info__562465__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__562465__ {max-width:100%}
.img__562465__ * {box-sizing:border-box}
.img__562465__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__562465__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-family:'Pretendard-Light';color:#444444;text-align:center;line-height:1.3em;vertical-align:middle; transition:.3s}
.img__562465__.on > a {background:var(--main-color);}
.img__562465__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
.img__562465__ > a > span {height:65px; word-break:keep-all;}
}
@media all and (min-width:768px){
	.img__562465__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__562465__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     562475 : 탭 버튼 이미지      */
.tab_info__562475__ {display:table;width:100%}
.tab_info__562475__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__562475__ {max-width:100%}
.img__562475__ * {box-sizing:border-box}
.img__562475__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__562475__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-family:'Pretendard-Light';color:#444444;text-align:center;line-height:1.3em;vertical-align:middle; transition:.3s}
.img__562475__.on > a {background:var(--main-color);}
.img__562475__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
.img__562475__ > a > span {height:65px; word-break:keep-all;}
}

@media all and (min-width:768px){
	.img__562475__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__562475__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     562485 : 탭 버튼 이미지      */
.tab_info__562485__ {display:table;width:100%}
.tab_info__562485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__562485__ {max-width:100%}
.img__562485__ * {box-sizing:border-box}
.img__562485__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__562485__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-family:'Pretendard-Light';color:#444444;text-align:center;line-height:1.3em;vertical-align:middle; transition:.3s}
.img__562485__.on > a {background:var(--main-color);}
.img__562485__.on > a > span {color:#ffffff;}
@media all and (max-width:767px){
.img__562485__ > a > span {height:65px; word-break:keep-all;}
}

@media all and (min-width:768px){
	.img__562485__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__562485__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     562495 : 탭 컨텐츠 블록 설정      */
.block_option__562495__ {display:table;width:100%}
.block_option__562495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     562505 : 이미지      */
.img__562505__ * {margin:0;}

.img__562505__ {border-radius:40px; border:1px solid #0000001a; overflow:hidden;}
.img__562505__ .figure {display:flex;}
.img__562505__ .figure > img {transition:.3s;}
.img__562505__:hover .figure > img {transform:scale(1.05);}
.img__562505__ .caption {padding:54px 50px 42px;}
.img__562505__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:'Pretendard-Bold';}
.img__562505__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:'Pretendard-Light'; line-height:1.6}
.img__562505__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__562505__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:var(--main-color); background-color:var(--clean-color); border-radius:21px; font-size:25px; font-weight:bold; font-family:'Pretendard-Light';
} 
.img__562505__ .caption > .list li > p { padding:20px 0 35px 0; font-size:20px; font-weight:bold; font-family:'Pretendard-Light'; line-height:1.9} 
.img__562505__ .caption > .list li:last-child > p {padding-bottom:0;}

@media all and (max-width:768px){
  .img__562505__ .caption {padding: 25px 15px;}
  .img__562505__ .caption > .subject {font-size:20px}
  .img__562505__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__562505__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__562505__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
  .img__562505__ .caption > .list li > p > b {margin-left:10px;}
}

/*     562515 : 탭 컨텐츠 블록 설정      */
.block_option__562515__ {display:table;width:100%}
.block_option__562515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     562525 : 이미지      */
.img__562525__ * {margin:0;}

.img__562525__ {border-radius:40px; border:1px solid #0000001a; overflow:hidden;}
.img__562525__ .figure {display:flex;}
.img__562525__ .figure > img {transition:.3s;}
.img__562525__:hover .figure > img {transform:scale(1.05);}
.img__562525__ .caption {padding:54px 50px 42px;}
.img__562525__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:'Pretendard-Bold';}
.img__562525__ .caption > .content {font-size:19px; padding-bottom:40px; line-height:1.6; font-family:'Pretendard-Light';}
.img__562525__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__562525__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:var(--main-color); background-color:var(--clean-color); border-radius:21px; font-size:25px; font-weight:bold; font-family:'Pretendard-Light';} 
.img__562525__ .caption > .list li > p { padding:20px 0 35px 0; font-size:20px;  font-weight:bold; font-family:'Pretendard-Light'; line-height:1.9} 
.img__562525__ .caption > .list li:last-child > p {padding-bottom:0;}

@media all and (max-width:768px){
  .img__562525__ .caption {padding: 25px 15px;}
  .img__562525__ .caption > .subject {font-size:20px}
  .img__562525__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__562525__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__562525__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
}

/*     562595 : 탭 컨텐츠 블록 설정      */
.block_option__562595__ {display:table;width:100%}
.block_option__562595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     562605 : 이미지      */
.img__562605__ * {margin:0;}

.img__562605__ {border-radius:40px; border:1px solid #0000001a; overflow:hidden;}
.img__562605__ .figure {display:flex;}
.img__562605__ .figure > img {transition:.3s;}
.img__562605__:hover .figure > img {transform:scale(1.05);}
.img__562605__ .caption {padding:54px 50px 42px;}
.img__562605__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:'Pretendard-Bold';}
.img__562605__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:'Pretendard-Light'; line-height:1.6; word-break:keep-all;}
.img__562605__ .caption > .list {display:flex; flex-wrap:wrap; gap:20px; margin:0; padding:0; list-style:none;}
.img__562605__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:var(--main-color); background-color:var(--clean-color); border-radius:21px; font-size:25px;  font-weight:bold; font-family:'Pretendard-Light';} 
.img__562605__ .caption > .list li > p {font-size:20px;  font-weight:bold; font-family:'Pretendard-Light';}

@media all and (max-width:768px){
  .img__562605__ .caption {padding: 25px 15px;}
  .img__562605__ .caption > .subject {font-size:20px}
  .img__562605__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__562605__ .caption > .list li > h5 {font-size:12px; padding:7px 14px;}
  .img__562605__ .caption > .list li > p {font-size:15px; word-break:keep-all;}
}

/*     562685 : 공백      */
.solid_line__562685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__562685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__562685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__562685__ {height:20px}
}

/*     562695 : 번호 입력형 타이틀      */
.number_title__562695__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__562695__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__562695__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__562695__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__562695__.s_size_75 span{font-size:.75em;}
.number_title__562695__.s_size_100 span{font-size:1em;}
.number_title__562695__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__562695__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__562695__.s_size_200 i{border-width:2px;}
.number_title__562695__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__562695__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__562695__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__562695__ ul li{font-size:16px;}
}

/*     562705 : 한줄 텍스트      */
.text__562705__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; line-height:1.6;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__562705__ p a {color:#444444}

@media all and (max-width:768px){
  .text__562705__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__562705__ p {font-size:19px}
}

/*     562715 : 공백      */
.solid_line__562715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__562715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__562715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__562715__ {height:30px}
}

/*     562725 : 번호 입력형 타이틀      */
.number_title__562725__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__562725__ ul li{display:table;width:100%;border-bottom:1px solid #8e8e8c;font-size:22px; line-height:1.5em;}
.number_title__562725__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #8e8e8c; border-top:1px solid #8e8e8c;background:#ffffff;
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__562725__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #8e8e8c;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__562725__.s_size_75 span{font-size:.75em;}
.number_title__562725__.s_size_100 span{font-size:1em;}
.number_title__562725__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__562725__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__562725__.s_size_200 i{border-width:2px;}
.number_title__562725__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__562725__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__562725__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__562725__ ul li{font-size:16px; word-break:keep-all;}
}

/*     562735 : 한줄 텍스트      */
.text__562735__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; line-height:1.6;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__562735__ p a {color:#444444}

@media all and (max-width:768px){
  .text__562735__ p {word-break:keep-all;}
}

@media all and (min-width:1024px){
	.text__562735__ p {font-size:19px}
}

/*     562745 : 공백      */
.solid_line__562745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__562745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__562745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__562745__ {height:30px}
}

/*     562755 : 번호 입력형 타이틀      */
.number_title__562755__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__562755__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__562755__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__562755__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__562755__.s_size_75 span{font-size:.75em;}
.number_title__562755__.s_size_100 span{font-size:1em;}
.number_title__562755__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__562755__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__562755__.s_size_200 i{border-width:2px;}
.number_title__562755__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__562755__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__562755__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__562755__ ul li{font-size:16px;}
}

/*     562765 : 한줄 텍스트      */
.text__562765__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; line-height:1.6;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__562765__ p a {color:#444444}

@media all and (max-width:768px){
  .text__562765__ p {word-break:keep-all;}
}
@media all and (min-width:1024px){
	.text__562765__ p {font-size:19px}
}

/*     562775 : 공백      */
.solid_line__562775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__562775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__562775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__562775__ {height:30px}
}

/*     562785 : 번호 입력형 타이틀      */
.number_title__562785__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__562785__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__562785__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__562785__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__562785__.s_size_75 span{font-size:.75em;}
.number_title__562785__.s_size_100 span{font-size:1em;}
.number_title__562785__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__562785__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__562785__.s_size_200 i{border-width:2px;}
.number_title__562785__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__562785__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__562785__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__562785__ ul li{font-size:16px;}
}

/*     562795 : 한줄 텍스트      */
.text__562795__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; line-height:1.6;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__562795__ p a {color:#444444}

@media all and (max-width:768px){
  .text__562795__ p {word-break:keep-all;}
}

@media all and (min-width:1024px){
	.text__562795__ p {font-size:19px}
}

/*     562805 : 공백      */
.solid_line__562805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__562805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__562805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__562805__ {height:30px}
}

/*     562815 : 번호 입력형 타이틀      */
.number_title__562815__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__562815__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__562815__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__562815__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__562815__.s_size_75 span{font-size:.75em;}
.number_title__562815__.s_size_100 span{font-size:1em;}
.number_title__562815__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__562815__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__562815__.s_size_200 i{border-width:2px;}
.number_title__562815__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__562815__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__562815__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__562815__ ul li{font-size:16px; word-break:keep-all;}
}

/*     562825 : 한줄 텍스트      */
.text__562825__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; line-height:1.6;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__562825__ p a {color:#444444}

@media all and (max-width:768px){
  .text__562825__ p {word-break:keep-all;}
}

@media all and (min-width:1024px){
	.text__562825__ p {font-size:19px}
}

/*     563015 : 공백      */
.solid_line__563015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__563015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__563015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__563015__ {height:20px}
}

